
#stacks_in_2 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  17px;
}

#stacks_in_3 {
	font-size: 200%;
}

#stacks_in_97 {
	display:inline-block; width:100%; line-height: 1.500000em;
}
#stacks_in_26>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_5 {
	padding:  13px;
}

#stacks_in_23 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_16 {
	background-color: rgba(9, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_18 {
	display:inline-block; width:100%; line-height: 2.000000em;
	font-size: 74%;
}

#stacks_in_29 {
	padding:  13px;
}

#stacks_in_32 {
	display:inline-block; width:100%; line-height: 1.500000em;
	font-size: 99%;
}

#stacks_in_33 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_34 {
	display:inline-block; width:100%; line-height: 2.000000em;
	font-size: 76%;
}
#stacks_in_81>.s3_row {
	margin: 0 -10px;
}

#stacks_in_81>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_81>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_81>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_81>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_81>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_84 {
	padding:  14px;
}

#stacks_in_85 {
	padding:  12px;
}

#stacks_in_88 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_86 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_89 {
	display:inline-block; width:100%; line-height: 2.000000em;
	font-size: 74%;
}

#stacks_in_90 {
	padding:  13px;
}

#stacks_in_91 {
	padding:  12px;
}

#stacks_in_94 {
	display:inline-block; width:100%; line-height: 1.500000em;
	font-size: 99%;
}

#stacks_in_92 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_95 {
	display:inline-block; width:100%; line-height: 2.000000em;
	font-size: 74%;
}
#stacks_in_50>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_53 {
	padding:  13px;
}

#stacks_in_56 {
	display:inline-block; width:100%; line-height: 1.500000em;
	font-size: 99%;
}

#stacks_in_57 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_58 {
	display:inline-block; width:100%; line-height: 1.990000em;
	font-size: 75%;
}

#stacks_in_59 {
	padding:  13px;
}

#stacks_in_62 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_63 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_64 {
	display:inline-block; width:100%; line-height: 1.990000em;
	font-size: 75%;
}
